View Issue Details

IDProjectCategoryView StatusLast Update
0022847LazarusIDEpublic2013-05-03 10:44
ReporterfpbtAssigned ToMartin Friebe 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.1 (SVN)Product Build 
Target Version1.2.0Fixed in Version1.1 (SVN) 
Summary0022847: Overview Gutter and disabled break point
DescriptionThe color in the overview gutter doesn't change for the disabled break point
TagsNo tags attached.
Fixed in Revision40218
LazTarget1.2
WidgetsetWin32/Win64
Attached Files

Activities

2012-09-09 16:41

 

Gutter_03.png (14,694 bytes)
Gutter_03.png (14,694 bytes)

Issue History

Date Modified Username Field Change
2012-09-09 16:41 fpbt New Issue
2012-09-09 16:41 fpbt File Added: Gutter_03.png
2012-09-09 16:41 fpbt Widgetset => Win32/Win64
2012-09-09 17:40 Martin Friebe Status new => assigned
2012-09-09 17:40 Martin Friebe Assigned To => Martin Friebe
2013-02-09 02:43 Martin Friebe Fixed in Revision => 40218
2013-02-09 02:43 Martin Friebe LazTarget => 1.2
2013-02-09 02:43 Martin Friebe Status assigned => resolved
2013-02-09 02:43 Martin Friebe Fixed in Version => 1.1 (SVN)
2013-02-09 02:43 Martin Friebe Resolution open => fixed
2013-02-09 02:43 Martin Friebe Target Version => 1.2.0
2013-05-03 10:44 fpbt Status resolved => closed